SP3.... backup indispensable avant.

Le
Sniper
En cette heure matinale, bonjour,
Comme d'habitude avec les mises à jour importantes de Windows, il est
*plus que fortement* recommandé de faire un backup avant de
l'installer
Je viens de tester, l'installation se passe bien en 20mn, le
redémarrage est sans problème, sauf que. le patch de UXTheme.dll est
écrasé et sa remodification est impossible. On ne peut donc plus
utiliser de thèmes de bureau exotiques, non certifiés Microsoft.
Restauration du backup en 20mn, en attendant une nouvelle version de
UXTheme Multipatcher.

Bon, de toute façon, la remarque de Gump Message ID :
<4818106b$0$900$ba4acef3@news.orange.fr> est tout à fait juste: Pas
besoin du SP3 si XP2 est installé et mis à jour régulièrement.

--
Sniper

On ne dit pas la connerie mais l'idiote s'amuse
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
JF
Le #6435691
*Bonjour Sniper* !

le patch de UXTheme.dll est écrasé et sa
remodification est impossible. On ne peut donc plus utiliser de thèmes de
bureau exotiques, non certifiés Microsoft.
Restauration du backup en 20mn, en attendant une nouvelle version de UXTheme
Multipatcher.


www.korben.info/reactiver-les-themes-modifies-sous-windows-xp-sp3-uxthemedll.html

--
Salutations, Jean-François
Index de la FAQ XP de Panthère Noire : www.d2i.ch/pn/az
Un problème difficile à décrire ? http://fspsa.free.fr/copiecran.htm
USB et virus :
http://fspsa.free.fr/contamination-lecteurs-amovibles.htm

JF
Le #6436771
Salut Denis
Ouh : rapide l'ami JF LOL Merci ;-)


C'est Korben qui est rapide :o)
Excellent blog.

--
Salutations, Jean-François
Index de la FAQ XP de Panthère Noire : www.d2i.ch/pn/az
Un problème difficile à décrire ? http://fspsa.free.fr/copiecran.htm
Info:
www.libellules.ch/dotclear?2008/02/01/2406-la-config-securite-fevrier-2008

Oliver One
Le #6436741
Salut Denis
Ouh : rapide l'ami JF LOL Merci ;-)


C'est Korben qui est rapide :o)
Excellent blog.


Confirmation du problème et de la solution, testé à l'instant sur une
VPC.

--
Olivier


Ludovic
Le #6441901
Bon, de toute façon, la remarque de Gump Message ID :
besoin du SP3 si XP2 est installé et mis à jour régulièrement.


... sauf que cette réponse erronée n'engage que l'auteur...

Publicité
Poster une réponse
Anonyme